
body { color: #004488;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11pt;
    /*  background: url(uli.gif) no-repeat fixed; */
    background: white;
  }

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
   { font-family: Verdana, Arial, Helvetica, sans-serif;}

h1 { color:#003366; font-size:24pt; font-family: Helvetica ; line-height: 21pt }

h2 { color:#003366; font-size:14pt; font-weight: bold; line-height: 8pt }
	 /* background-color:#003366; color:#FFFFFF */

h3 { color:#003366; font-size:12pt; }

h4 { font-size:10pt; font-weight: bold; }
hr { color: #036; }
p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }

pre { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }

tt { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }

#main {
  margin: 5px;
  margin-top: 0px;
  position: absolute;
  top: 95px;
  left: 150px;
}

#head{
  margin: 5px;
  margin-top: 0px;
  color: #036;
  position: absolute;
  top: 50px;
  left: 150px;
}

#picts {
  margin-top: 5px;
  width: 140px;
  position: absolute;
  top: 5px;
  left: 10px;
}

A:link, A:visited, A:active {
text-decoration: underline;
color: #003366;
}

A:hover {
text-decoration: underline;
color: #990000;
}


p.klein {
font-size: 9pt;
color: gray;
background-color: white;
margin-left: 5px;
}

#navcontainer {
margin-top: 5px;
width: 130px;
position: absolute;
top: 120px; left: 10px;
/* width: 200px; */
}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 130px;
background-color: #fff;
color: #036;
border-bottom: 1px solid #eee;
}

#navcontainer a:link, #navlist a:visited
{
color: #036;
text-decoration: none;
border-bottom: 1px solid #036;
}

/* a#current*/
#navcontainer a:hover, #navlist, #active
{
background-color: #036;
color: #FFF;
}

